Xascintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern ascintr();
	ascintr(0);
}
Xlnintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern lnintr();
	lnintr(0);
}
Xdcintr0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern dcintr();
	dcintr(0);
}
Xfbint0(stray_arg)
int stray_arg;
/* stray_arg is not used here but locore calls it with
 * an argument that is the offset into the scb data structure;
 * which the stray interrupt routine uses to find where the
 * stray came from.  The unused arg keeps everything consistent.
 */
{
	extern fbint();
	fbint(0);
}
